
/* Color space */
"5Xy-2T-LWQ.title" = "カラースペース";

/* Variable */
"AY6-9q-1xq.title" = "バリアブル";

/* Change */
"C8C-5G-vzw.title" = "このペアのみ";

/* Default */
"CTc-at-4tW.title" = "デフォルト";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "グリッドのサイズです。0 にするとグリッド無しになります。";

/* Subdivision */
"Fet-BO-WhV.title" = "グリッド細分";

/* File Settings */
"IYY-kk-pA7.title" = "保存形式";

/* Document */
"JfN-F5-vvZ.title" = "書類";

/* Cancel */
"Kx5-2R-a08.title" = "キャンセル";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "オルタネートを元のグリフの横に並べる";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "変更…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "グリッドのサイズです。0 にするとグリッド無しになります。";

/* Method */
"Veb-7E-4Bc.title" = "方法";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "カスタムのグリフ名を使用";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "このユニット間隔で選択オブジェクトが移動します。";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "このユニット間隔で選択オブジェクトが移動します。";

/* File format version */
"b3W-I6-Y4g.title" = "ファイル形式のバージョン";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "修飾キーの増減単位：Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "レイヤーフォント";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "バージョン 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "コンポーネントの自動整列を解除";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "カラースペース";

/* Version 4 */
"obA-MB-gZd.title" = "バージョン 4";

/* Version 3 */
"sWi-im-AvO.title" = "バージョン 3";

/* Document type */
"tT4-gg-UvC.title" = "フォントの形式";

/* Grid Spacing */
"upe-YB-GU8.title" = "グリッドのユニット間隔";

/* Icon Set */
"vFf-fM-urx.title" = "アイコンセット";
